# misc
**/build/*
**/docs/*
**/build*/*
**/dist/*
**/node_modules/*
**/.DS_Store
**/.env.local
**/.env.development.local
**/.env.test.local
**/.env.production.local
**/npm-debug.log*
**/yarn-debug.log*
**/yarn-error.log*
**/package-lock.json*
.npmrc
.env
tmp/**
**/tmp/avatar
